.uts-accordion {
     display: block;
 }
 
 .uts-accordion-item {
     display: block;
     padding: 14px 18px;
     margin: 30px 0;
     background-color: #fffff;
     
     -webkit-border-radius: 3px;
     -moz-border-radius: 3px;
     border-radius: 3px;
     
     -webkit-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.32);
     -moz-box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.32);
     box-shadow: 2px 2px 4px 0px rgba(0,0,0,0.32);
 }
 
 .uts-accordion-item > div {
     font-size: 18px;
     
     -webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
     -ms-transition: all 0.3s ease;
     -o-transition: all 0.3s ease;
     transition: all 0.3s ease;
 }
 
 .uts-accordion-item > div > .title {
     font-size: 18px;
     display: block;
 }
 
 .uts-accordion-item > div > .description {
     font-size: 16px;
     display: block;
     font-weight: normal;
     line-height: 20px;
     color: #999;
 }
 
 .uts-accordion-item > div > .amount {
     font-size: 16px;
     display: block;
     font-weight: normal;
     line-height: 20px;
     color: #999;
 }
 
 .uts-accordion-item > .ticker {
     font-size: 14px;
     cursor: pointer;
     display: block;
     text-align: right;
     text-decoration: none;
     font-weight: bold;
 }